Core FTP 'LIST' Command Directory Traversal Vulnerability

Bugtraq ID: 29362
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 23 2008 12:00AM
Updated: May 26 2008 04:53PM
Credit: Tan Chew Keong
Vulnerable: Core FTP Core FTP LE/PRO 2.1 Build 1565
Not Vulnerable: Core FTP Core FTP LE/PRO 2.1 Build 1568


 

Privacy Statement
Copyright 2010, SecurityFocus